<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD XML Catalogs V1.0//EN"
   "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">

<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="public">

  <public publicId="-//OASIS//DTD DocBook MathML Module V1.0//EN"
    uri="dbmathml.dtd"/>

  <system
    systemId="http://www.oasis-open.org/docbook/xml/mathml/1.0/dbmathml.dtd"
    uri="dbmathml.dtd"/>

</catalog>
